.list-form{
    display: flex;
    justify-content: space-between;
}

.report-search .report-coding{
    position: relative;
    height: 40px;
    padding: 20px 100px 20px 20px;
    background: #ffffff;
    line-height: 15px;
    font-size: 15px;
    color: #233145;
    border-radius: 7px;
    -webkit-border-radius: 7px;
}
.report-list-btn {
    position: absolute;
    display: block;
    right: 0px;
    top: 0px;
    text-align: center;
    width: 100px;
    height:42px;
    padding: 10px 10px 10px 10px;
    color: #ffffff !important;
    background-color: #ef7c00;
    /*line-height: 15px;*/
    font-size: 15px;
    color: #233145;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 0px 7px 7px 0px;
    -moz-border-radius: 0px 7px 7px 0px;
    -ms-border-radius: 0px 7px 7px 0px;
    -o-border-radius: 0px 7px 7px 0px;
    -webkit-border-radius: 0px 7px 7px 0px;
}
.report-search{
    position: relative;
    border: 1px solid rgba(255, 255, 255, 0.50);
    border-radius: 12px;
    -webkit-border-radius: 12px;
}

.services-section {
    position: relative;
    padding: 80px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
/*.services-section:before {*/
/*    position: absolute;*/
/*    content: '';*/
/*    left: 0px;*/
/*    top: 0px;*/
/*    right: 0px;*/
/*    bottom: 0px;*/
/*    !*background-color: rgba(255, 255, 255, 0.90);*!*/
/*}*/

@media only screen and (max-width: 768px){
    .list-form{
        display: block;
        /*justify-content: space-between;*/
    }
}